@charset "Shift_JIS";
/* CSS Document */

/* 2nd */

ul#Breadcrumb{
	overflow:hidden;
	margin: 15px auto 5px auto;
	width: 925px;
	text-align:left;
	color: #808080;
}

* html ul#Breadcrumb{
	margin: 5px auto;
	padding: 0;
	width: 925px;
	text-align:left;
	color: #808080;
}/*IE6*/

ul#Breadcrumb li{
	float: left;
	list-style-type: none;
	padding-right:5px;
}

#Contents ul#Breadcrumb li a{ color: #808080;}
#Contents ul#Breadcrumb li#Carrent{ color: #000;}


#Contents{
	width: 935px;
	margin: 10px auto;
	padding: 0;
	overflow:hidden;
}



#R_Contents{
	float: right;
	width: 685px;
	background-color: #FFF;
	margin:0;
	padding:0;
	color:#333;
	text-align:center;
}


#Footer_2nd{
	width: 670px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	float: right;
	font-size: 90%;
	font-size:12px;
}
#Footer_2nd ul.ftr02{
	border-top: 1px solid #999;
	overflow:hidden;
}
#Footer_2nd ul.ftr02 li{
	float: left;
	margin: 0;
	padding: 5px 0;
	list-style-type: none;
}
	
#Footer_2nd a:link,
#Footer_2nd a:hover{
	color: #333333;
	text-decoration: none;
}

#Footer_2nd a:visited{
	color: #333333;
	text-decoration: none;
}
#Footer_2nd a:hover{
	color: #333333;
	text-decoration: underline;
}

#Footer_2nd .footer_top03{
	font-size: 10px;
	margin-top:5px;
	padding-left:20px;
	color: #666666;
}


#Footer_2nd #Copyright{ text-align:left; padding-top:5px;border-top: 1px solid #999;}

/* TOPページ */
#TopContents{
	margin: 20px auto;
	width: 925px;
}

#L_Contents{
	float: left;
	width: 723px;
	text-align: left;
}

#TopContents #TopNews{
	width: 723px;
	background-color: #FFF;
}


#TopContents #Footer{
	width: 723px;
	margin:20px 0;
	color:#4D4D4D;
}
#TopContents #Footer .footer_top{
	border-top: 1px solid #4D4D4D;
	width: 703px;
	font-size: 90%;
	padding-left: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#TopContents #Footer .footer_top02{
	font-size: 10px;
	padding-top:10px;
	padding-left:20px;
	border-top: 1px solid #4D4D4D;
	padding-bottom: 10px;
	line-height: 160%;
}
#TopContents #Footer a:link,
#TopContents #Footer a:hover{
	color: #4D4D4D;
	text-decoration: none;
}

#TopContents #Footer a:visited{
	color: #4D4D4D;
	text-decoration: none;
}
#TopContents #Footer a:hover{
	color: #4D4D4D;
	text-decoration: underline;
}

#TopContents #Footer .footer_top03{
	font-size: 10px;
	margin-top:5px;
	padding-left:20px;
	color: #4D4D4D;
}


#TopContents #IndexRight{
	background-color: #FFF;
	margin: 0;
	padding: 0;
	float: right;
	width: 181px;
}

#TopContents #IndexSmartphone{
	background-color: #FFF;
	margin: 0px 0px 10px 0px;
	padding: 0;
	float: right;
	width: 181px;
}

#TopContents #IndexRight ul li{
	list-style-type: none;
}

#TopContents #IndexRight .r_wmc{
	margin: 10px auto;
	padding: 0 0 5px;
	width: 166px;
	background: url(../images/index_r_btn_bk.gif) no-repeat center bottom;
	text-align: left;
}

#TopContents #IndexRight .r_wmc p.tx{
	color:#646464;
	margin:5px 8px;
	font-size: 10.5px;
}

#TopContents #IndexRight .r_wmc p.tx a{ text-decoration: none;}

#TopContents #IndexRight .r_wmc p.tx a:link,
#TopContents #IndexRight .r_wmc p.tx a:visited{ color:#646464;}

#TopContents #IndexRight .r_wmc p.tx a:hover{ text-decoration: underline;}




#WPN{
	margin: 10px auto 25px auto;
	width: 690px;
}

#WPN .wpn_box01{
	float: left;
	width: 218px;
	color:#646464;
	margin: 0 12px 0 0 !important;
}

#WPN .wpn_box02{
	float: right;
	width: 218px;
	color:#646464;
	margin:0 !important;
}

#WPN .wpn_box03{
	float: left;
	width: 218px;
	color:#646464;
	margin: 0 !important;
}
.borderb_top{ border-bottom: 1px solid #CCC; margin-bottom:15px;}

/*
#WPN .wpn_box02{
	float: left;
	width: 218px;
	color:#646464;
	margin-top:10px;
	margin-right:10px;
}
*/
#WPN .wpn_txt{
	width:145px;
	float:right;
}
#WPN .wpn_date{
	font-size:70%;
	padding-bottom:2px;
}
#WPN .wpn_ttl a{
	color:#666;
	text-decoration:none;
	line-height:135%;
}

#WPN .wpn_ttl a:hover{
	color:#666;
	text-decoration:underline;
	line-height:135%;
}

#WPN .wpn_shop{
	float: left;
	width: 65px;
}


.bnr_area{
	margin-top:40px;
	margin-bottom:80px;
	padding-left:20px;
	padding-right:15px;
}

.ind_bnr01{
	float:left;
	margin-right:8px;
}
.ind_bnr02{
	float:right;
	}





/* SHOP */

#ShopName{
	color: #FFF;
	background: #9A9A9A url(../images/2nd/shoph1_bottom.gif) no-repeat center bottom;
	text-align: left;
	width: 665px;
	margin:0 auto 20px;
	padding:0 0 10px;
	font-size:16px;
	font-weight:bold;
}

#ShopName h1{
	font-size: 95%;
	padding: 0 20px;
	font-size:16px;
	font-weight:bold;
}

#ShopName h1 span{ font-size: 85%;}

#ShopName img.official{ float: right; width:131px; padding-right:20px;}




.shopphoto01{
	float: right;
	width: 250px;
	padding-right: 30px;
}

.shopphoto02{
	border:1px solid #808080;
	padding:12px;
	margin-top:20px;
}

.shoplogo{
	height: 130px;
	width: 350px;
	text-align: center;
}

.shopleft{
	float: left;
	width: 360px;
	text-align: left;
	margin-top:10px;
	margin-left:30px;
}

* html .shopleft{
	float: left;
	width: 360px;
	text-align: left;
	margin-top:10px;
	margin-left:15px;
}/*IE6*/


.ticketoku{
	float: right;
	width: 84px;
	margin-top: 20px;
}

dl.shopinfo{
	float: left;
	width: 255px;
	border-top: 1px solid #CCC;
	margin-top:20px;
}

dl.shopinfo dt{
	padding: 6px 0;
	float: left;
	width: 6em;
	border-bottom: 1px solid #CCC;
}

dl.shopinfo dd{
	padding: 6px 0;
	margin-left:6em;
	border-bottom: 1px solid #CCC;
}

.hebarthday{
	width: 350px;
	margin-top:20px;
}
.hebarthday .heb_txt{
	border: 2px solid #9D333B;
	padding: 5px;
	margin:0;
}

.shopnews{
	margin:20px 30px;
	text-align: left;
	border: 1px solid #999;
}

.shopnews .shoptitle{ background-color: #999; margin-bottom:10px; height:1%;}
.shopnews .shoptitle .date{
	color: #FFF;
	float: right;
	padding:5px 10px;
}

.shopnews .newsimg{
	margin: 0 10px 10px;
	float: right;
	width: 145px;
}

.shopnews .pdfinfo{
	margin: 10px;
	border-top: 1px solid #999;
	padding-top:5px;
	width:430px;
}



/* アクセシビリティ対応 */
#CntName{
	background: url(../images/acc/h1_bkg.jpg) no-repeat;
	margin: 0 auto 30px;
	padding: 0;
	width: 666px;
	text-align:left;
}

#CntName #H1r{ float: right; width: 290px;}
#CntName #H1r li{
	margin: 0;
	padding: 0;
	float: left;
	list-style-type: none;
}


#ContInbox{ width:623px; margin:0 auto 30px;text-align:left;}



#Contents .subname{
	background: url(../images/acc/h2_bkg02.gif) no-repeat center bottom;
	margin:0 auto 15px;
	width:623px;
	text-align:left;
}

#Contents .subname h2{
	font-size:14px;
	font-weight:bold;
	color: #FFF;
	padding:0 15px 5px;
}

#ContInbox .coution{
	background-color: #FF0000;
	color: #FFF;
	padding: 3px 10px;
	margin:15px 0;
	text-align:center;
}


/* 営業案内 */

#Contents .flr_l{ float: left; width: 305px; margin-bottom:20px;}
#Contents .flr_r{ float: right; width: 305px; margin-bottom:20px;}


#Contents .h_floor{ float: left; width: 45px;}

#Contents dl.h_floor_r{ margin-left:50px;}

#Contents dl.h_floor_r dt{
	margin-top:10px;
	font-weight: bold;
	background: url(../hours/images/icn01.gif) no-repeat left top;
	padding-left:15px;
}

#Contents dl.h_floor_r dd{ margin-top:10px; padding-left:15px;}

#Contents dl.h_floor_r dd.ss{ font-size: 85%;}


#Contents .h_txt{ margin:0 15px 20px;}

#Contents .h_shop{ margin:10px 15px 5px;}
#Contents .h_shop dt{ width: 7em; float: left;}
#Contents .h_shop dd{ margin-left:8em;}


/* 会社概要 */
table.company{
	border-top: 1px solid #808080;
	border-left: 1px solid #808080;
	margin: 0 auto 30px;
	width: 620px;
	text-align:left;
	font-size: 12px;
	line-height:140%;
}

table.company th{
	border: 1px solid #808080;
	border: 1px solid #808080;
	background-color: #f2f2f2;
	padding:5px 10px;
	font-weight: bold;
	font-size:14px;
	color:#333333;
}

table.company td{
	border: 1px solid #808080;
	border: 1px solid #808080;
	padding:10px 10px 10px 10px;
	text-align:left;
}

table.company p,{}
table.company dl{ font-size: 12px;}

table.company .c_link{
	background: url(../images/acc/icn_01.gif) no-repeat 10px 12px;
	padding-left: 30px;
	list-style-type: none;
}
table.company ul,
table.company ol{ font-size: 100%; margin-left:25px;}

table.company dl.agr dt{ font-weight: bold;}
table.company dl.agr dd{ margin-left:0;}

.getrd{ text-align: left; float: right; width: 177px; margin-bottom:30px;}
#Contents .getrd_txt{
	padding-left:30px;
	text-align: left;
	margin-top: 20px;
}

/* プライバシーポリシー */

#Contents .p_txt{ text-align:left; margin-right:30px; margin-left:30px; margin-bottom:20px;}
#Contents .p_txt1{ text-align:left; margin-right:30px; margin-left:5px; margin-bottom:20px; padding:7px;}
#Contents .verisign{
	float:left;
	margin-right:25px;
	margin-left:5px;
}


/* アクセス */

#Contents .MT40{ margin-top:40px;}
#Contents .MT20{ margin-top:20px;}

#Contents .MapBox{
	margin: 0 auto;
	width: 598px;
}

#Contents .MapBox1{
	margin: 0 auto;
	width: 500px;
	height:50px;
	background-color:#dee1e6;

}

/* #Contents .MapBox2{
	margin: 0 auto;
	width: 350px;
	height:100px;
	background-color:#ccedff;

}*/

 #Contents1 {
	
	text-align:left;
	width:350px;
	height:50px;
	margin-bottom:10px;
	 margin-top: 20px;
	padding:10px 0;
background-color:#ccedff;
	
	}
		

 #Contents1 .shop1 {
    float: left;
    width: 150px;
　　}

 #Contents1 li {
    font-size: 88%;
    margin: 0 0 15 -40px;
    padding: 2px 1px 1px 14px;
	list-style:none;
}

 #Contents1 .shop2 {
    height: 50px;
    margin-bottom: 30px;
    padding: 5px 3px 5px 8px;

	}

 #Contents1 .shop3 {
    float: left;
    width: 150px;
}


 #Contents2 {
	text-align:left;
	width:360px;
	height:20px;
	padding:10px 0;
background-color:#ccedff;
	}
	
 #Contents2 .shop1 {
    float: left;
    width: 360px;
	margin-left:10px;	
　　}	



 #Contents3 {
	
	text-align:left;
	width:360px;
	height:55px;
	margin-bottom:10px;
	padding:10px 0;
background-color:#ccedff;
	
	}
		

 #Contents3 .shop1 {
    float: left;
    width: 150px;
　　}

 #Contents3 li {
    font-size: 100%;
    margin: 0 0 15 -40px;
    padding: 2px 1px 1px 14px;
	list-style:none;
}

 #Contents3 .shop2 {
    height: 50px;
    margin-bottom: 30px;
    padding: 5px 3px 5px 8px;

	}

 #Contents3 .shop3 {
    float: left;
    width: 155px;
}





#Contents1a {
	
	text-align:left;
	width:350px;
	height:20px;
	margin-bottom:10px;
	padding:10px 0;
background-color:#ccedff;
	
	}
		

 #Contents1a .shop1 {
    float: left;
    width: 150px;
　　}

 #Contents1a li {
    font-size: 100%;
    margin: 0 0 15 -40px;
    padding: 2px 1px 1px 14px;
	list-style:none;
}

 #Contents1a .shop2 {
    height: 50px;
    margin-bottom: 30px;
    padding: 5px 3px 5px 8px;

	}

 #Contents1a .shop3 {
    float: left;
    width: 150px;
}


 #Contents2a {
	text-align:left;
	width:360px;
	height:20px;
	padding:10px 0;
background-color:#ccedff;
	}
	
 #Contents2a .shop1 {
    float: left;
    width: 360px;
	margin-left:10px;	
　　}	



 #Contents4 {
	
	text-align:left;
	width:350px;
	height:35px;
	margin-bottom:10px;
	 margin-top: 20px;
	padding:10px 0;
background-color:#ccedff;
	
	}
		

 #Contents4 .shop1 {
    float: left;
    width: 150px;
　　}

 #Contents4 li {
    font-size: 100%;
    margin: 0 0 15 -40px;
    padding: 2px 1px 1px 14px;
	list-style:none;
}

 #Contents4 .shop2 {
    height: 50px;
    margin-bottom: 30px;
    padding: 5px 3px 5px 8px;

	}

 #Contents4 .shop3 {
    float: left;
    width: 150px;
}



#Contents .MG0{ margin-top:0;}
#Contents .MG0{ /margin-top:-5px;}
#Contents .MG0{ margin-top:-5px\9;}
#Contents .MG0, x:-moz-broken{ margin-top:-7px;}

#Contents .map01{ float: left; width: 297px; margin:0;}
#Contents .map01 dt{ margin:0; padding:0;}
#Contents .map01 dd{ margin:0; padding:0; float: left;}
#Contents .map01 dd{ /margin:-3px 0 0 0; padding:0; float: left;}
#Contents .map01 dd{ margin:-3px 0 0 0\9; padding:0; float: left;}
#Contents .map01 dd, x:-moz-broken{ margin:-7px 0 0 0; padding:0; float: left;}

#Contents .map02{ float: right; width: 297px; margin:0;}
#Contents .map02 dt{ margin:0; padding:0;}
#Contents .map02 dd{ margin:0; padding:0; float: left;}
#Contents .map02 dd{ /margin:-3px 0 0 0; padding:0; float: left;}
#Contents .map02 dd{ margin:-3px 0 0 0\9; padding:0; float: left;}
#Contents .map02 dd, x:-moz-broken{ margin:-7px 0 0 0; padding:0; float: left;}

#Contents .graybox{
	border: 2px solid #E8E8E8;
	margin:20px 0;
	padding:20px;

}
#Contents .graybox .photo{ float: left; width: 250px;}

#Contents dl.bike{
	text-align: left;
	margin-top:20px;
	padding-left:20px;
}

#Contents dl.bike dt{
	color: #FFF;
	background-color: #999;
	text-align: center;
	float: left;
	width: 6em;
	margin-bottom:15px;
 	font-weight: bold;
}

#Contents dl.bike dd{ margin-left:7em; margin-bottom:15px;}


#Contents .redbox{
	padding:10px;
	border: 1px solid #FF0000;
	margin:40px 100px;
	text-align: center;
}

#Contents .number{
	padding:10px;
	border: 1px solid #FF0000;
	margin:20px 20px;
	text-align: left;
	background-color: #ffffff;
}




#Contents .redbox .redtitle{
	color: #FFF;
	background-color: #FF0000;
	font-weight: bold;
	padding:3px 10px;
	font-size:14px;
}

#Contents .redbox .txt_l{
	padding: 10px;
	font-size: 100%;
}

#Contents .p_toku{
	background: url(../access/images/parking_bbkg.jpg) repeat-y center top;
	width: 614px;
	padding: 0;
	margin:20px auto;
}

#Contents .P30{ padding:0 30px;}

#Contents .parking_caution{
	text-align:left;
	padding:0 35px;
}


/* サービスインフォメーション */

#Contents .MT30{ margin-top:30px;}

#Contents .s_info{
	margin: 0 auto;
	width: 625px;
	text-align: left;
}
#Contents .s_info li{
	list-style-type:disc;
}

#Contents .s_info .sf_right{
	width:200px;
	float: right;
}

#Contents .s_info .sf_right02{
	width:130px;
	float: right;
	padding-left:10px;
}

#Contents .s_info .sf_left{
	float: left;
	width: 419px;
}

#Contents .PL30{ padding-left:30px;}

#Contents dl.sf_otoshi{ border: 1px solid #999; margin-top:20px; margin-left:30px;}
#Contents dl.sf_otoshi dt{
	background-color: #F8E190;
	font-weight: bold;
	color: #42210B;
	padding:2px 10px;
}

#Contents dl.sf_otoshi dd{ padding:2px 10px;}


#Contents .sf_h2s{
	background: url(../service/images/info_h2s_02.gif) no-repeat center bottom;
	width: 419px;
	color: #FFF;
	margin-top:20px;
}

#Contents .sf_h2s h2{
	font-size: 14px;
	padding: 0 10px 5px;
	font-weight:bold;
	color: #FFF;
}


#Contents .sf_icn{ margin-top:20px;}
#Contents .sf_icn li{
	list-style-type: none;
	float: left;
	width: 100px;
}

#Contents .MB40{ margin-bottom:40px;}

#Contents .sf_box01{
	float: right;
	width: 595px;
	background: url(../service/images/info_photo02.jpg) no-repeat right bottom;
	margin-top:10px;
}
#Contents .sf_box01 table th,tr,td {
	/*border:solid 1px #666666;*/
	text-align:left;
}
#Contents .sf_box01 .inb01{ width: 382px;}

#Contents .sf_box01 .inb01 table.atmbox{
	border-top: 1px solid #666666;
	border-left: 1px solid #666666;
	width: 382px;
	font-size: 12px;
	text-align:left;
}
.atmbox tr td{
	border:solid 1px #666666;
	padding:2px;
	color:#333;
}

#Contents .sf_box01 .inb01 table.atmbox th{
	border-bottom: 1px solid #666666;
	border-right: 1px solid #666666;
	background-color: #D7E8F0;
	font-weight:bold;
	font-size:14px;
	padding:10px 8px;
	color:#333;
}

#Contents .sf_box01 .inb01 table.atmbox td{
	border-bottom: 1px solid #666666;
	border-right: 1px solid #666666;
	padding:5px 8px;
}

#Contents .borderb{ border-bottom: 1px solid #CCC;}

#Contents .serv01{
	width:410px;
	padding-left:30px;
	margin-top: 10px;
}

#Contents .sf_right03{
	width:145px;
	float: right;
	margin-top:10px;
	padding-right:10px;
}

#Contents .sf_right04{
	width:298px;
	float: right;
	margin-top:40px;
	padding-right:10px;
}
#Contents .serv02{
	width:270px;
	padding-left:30px;
	margin-top: 10px;
}

#Contents .sf_right05{
	width:298px;
	float: right;
	margin-top:40px;
	padding-right:10px;
}

#Contents .sf_right06{
	width:145px;
	float: right;
	margin-top:40px;
	padding-right:10px;
}
#Contents .sa_stable td{
	vertical-align:top;
}

#Contents .ML30{ margin-left:30px;}




#Contents .sa_right{ width:171px; float: right;}

#Contents .sa_left01{
	background: url(../service/images/serv_photo03.jpg) no-repeat right top;
	float: left;
	width: 430px;
	margin-top:10px;
}

#Contents .sa_left01 .sabox01{
	float: left;
	width: 128px;
	padding-left:10px;
}

#Contents .sa_right02{
	width:292px;
	float: right;
	margin-top:40px;
	margin-right: 50px;
}

#Contents .sa_cont{ padding-left:10px;}


#Contents .sa_left02 {
    float: left;
    margin-top: 10px;
    padding-left: 20px;
    width: 250px;
}

#Contents .sa_left04{
	width: 580px;
	margin-top: 10px;
	padding-left:20px;
	float:left;
}

#Contents .sa_left02 .sabox02{
	float: right;
	width: 117px;
	padding-left:10px;
}

#Contents dl.sa_baby{ margin-top:20px;}
#Contents dl.sa_baby dt{
	background-color: #FAE7EB;
	padding: 3px 5px;
}

#Contents dl.sa_baby dd{padding: 3px 5px; margin-left:0;}

#Contents .sa_babypnk{background-color: #FFF0F5; margin-top:10px; padding:20px 10px 20px 20px;}

#Contents .sa_right03{ width:134px; float: right; }

#Contents .borderbw{ border-bottom: 1px solid #FFF;}

#Contents .sa_right04{
	width:298px;
	float: right;
	margin-top:15px;
	padding-left:10px;
}

#Contents .sa_right05{
	width:176px;
	float: right;
	margin-top:15px;
	padding-left:10px;
}

#Contents .sa_left03{
	width: 430px;
	margin-top: 10px;
	padding-left: 20px;
	float:left;
}

#Contents .sa_right06{
	width:131px;
	float: right;
	padding-left:10px;
}

#Contents .green{ color: #006666;}

#Contents ul.parking{ width: 270px; padding-left: 30px; margin-top:10px; text-align:left;}
#Contents ul.parking li{
	list-style-type: none;
	padding: 5px 20px;
	background: url(../service/images/serv_icn02.jpg) no-repeat left center;
}

#Contents ul.parking li.grn{ background: #EAF5E5 url(../service/images/serv_icn01.jpg) no-repeat left center;}

ul.parking li a:link,ul.parking li a:visited{ color: #006666;}
ul.parking li a:hover{ color: #000;}


#Contents .sa_shop{
	width: 605px;
	border-top: 1px solid #006666;
}

#Contents .sa_shop dl dt{ width: 34px; float: left;}
#Contents .sa_shop dl dd{ float: right; width: 560px;}

#Contents .sa_shop table.sa_stable{
	width: 560px;
	font-size: 80%;
}

#Contents .sa_shop table.sa_stable tr.bkgr{ background-color: #E6F0F1;}

#Contents .sa_shop table.sa_stable td{ padding:5px 10px; width:33%; text-align:left;}

#Contents .sa_shop table.sa_stable td a{ font-size: 120%; font-weight: bold;}
#Contents .sa_shop table.sa_stable td a:link,.sa_shop table.sa_stable td a:visited{ color: #006666; text-decoration:underline;}
#Contents .sa_shop table.sa_stable td a:hover{ color: #000;}

#Contents .borderbgr{ border-bottom: 1px solid #006666;}



#Contents #format th{
	padding:8px 10px;
}
#Contents #format td{
	padding:12px 10px 28px 10px;
	text-align:left;
}
#Contents .navy_txt{
	color:#006;
}

#Contents #R_Contents .price {
	margin:20px auto;
	width:575px;
	overflow:hidden;
}
#Contents #R_Contents .price li {
	float: left;
	list-style:none;
	text-align:left;
}
#Contents #R_Contents .price li img{
	margin:0 0 5px 0;
}
#Contents #R_Contents .price .rsp {
	margin-right: 10px;
}


#Contents #L_navi{
	float: left;
	width: 234px;
	margin:0 10px 0 0;
	text-align: left;
	background-color: #FFF;
}

#Contents #L_navi2{
	float: left;
	width: 234px;
margin: 0 10px 0 0;
	text-align: left;
	background-color: #FFF;
}


#R_Contents{
	float: right;
	width: 685px;
	background-color: #FFF;
	margin:0;
	padding:0;
}

#Contents #main{
	overflow:hidden;
	margin:10px 0 0 0;
	padding:0;
}

.cin_kkrk div table tr td {
	margin: 0px;
	padding: 0px;
	border-collapse:collapse;
	border:0px;
}



.contents-area {
    width: 622px;
	margin-left: 32px;
}


.box-area04 .all-box {
    max-width: 640px;
    width: 100%;
}


.box-area04 h3 {
    background-image: url(../shopnews/images/shopnews.jpg);
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    margin: auto;
    max-width: 640px;
    padding: 10px 5px 6px;
    text-align: right;
}


.shopphoto01 {
    float: right;
    width: 250px;
    padding-right: 30px;
}


.box-area04 {
    border: 1px solid #808080;
	margin-bottom: 15px;
}


h2 {
    font-size: 20px;
    color: #7bace6;
    font-weight: bold;
    text-align: left;
    line-height: 18px;
}


p.lb-text2 {
    font-size: 12px;
    text-align: left;
    line-height: 15px;
	margin-bottom: 15px;
}


p.img {
    margin-bottom: 10px;
}


.box-area04 .right-box {
    float: right;
    max-width: 160px;
    text-align: center;
    width: 100%;
}


#contents {
    max-width: 640px;}
	
p.lb-text3 {
    text-align: right;
}

.box-area04 .left-box {
    float: left;
    max-width: 420px;
    width: 100%;
    padding: 10px;
	margin-left: 5px;

}

.authorization {
    font-size: 12px;
	line-height: 55px;
	font-weight: bold;
}


p.lb-text {
    font-size: 14px;
    text-align: left;
    line-height: 15px;
	font-weight: bold;
    margin-left: 15px;
    margin-top: 15px;
}
